from PIL import ImageFont, ImageDraw, Image
import sys

img = Image.new("RGBA", (720, 1184), (0, 0, 0))
font = ImageFont.truetype("/home/sam/.fonts/SourceSansPro-Bold.otf", int(sys.argv[2]))

draw = ImageDraw.Draw(img)
draw.text((0, 0), ' '.join(sys.argv[3:]), (255, 255, 255), font=font)
img.save(sys.argv[1])
